body {
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#898888;
	scrollbar-base-color:#898888;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#898888;
	scrollbar-shadow-color: #898888;
	scrollbar-track-color: #ffffff;
}
.rol {
	scrollbar-3dlight-color: #BEBEBE;
	scrollbar-arrow-color: #898888;
	scrollbar-base-color: #898888;
	scrollbar-darkshadow-color: #BEBEBE;
	scrollbar-face-color: #BEBEBE;
	scrollbar-highlight-color: #898888;
	scrollbar-shadow-color: #898888;
	scrollbar-track-color: #BEBEBE;
}
.text {font-size:11px;color:#707070;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.text_1 {font-size:11px;color:#6C6C6C;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.text_2 {font-size:11px;color:#727272;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.text-bottom {font-size:11px;color:#9F9F9F;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.text-menu {font-size:11px;color:#5E594C;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.text_ {font-size:11px;color:#414141;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;line-height:11px;}
.ins {font-size:11px;color:#C36A00;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:underline; line-height:11px;}
.ins:hover{ text-decoration:none}

a.first {color: #6C6C6C;font-size:11px;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;}
a.first:visited {color: #6C6C6C;}
a.first:hover {color:#6C6C6C; text-decoration:underline;}
a.first:active {color:#6C6C6C;}

a.first-bottom {color: #9F9F9F;font-size:11px;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:none;}
a.first-bottom:visited {color: #9F9F9F;}
a.first-bottom:hover {color:#9F9F9F; text-decoration:underline;}
a.first-bottom:active {color:#9F9F9F;}

a.second-blue1 { color: #0E6096;font-size:11px;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:underline;}
a.second-blue1:visited { color:#0E6096;}
a.second-blue1:hover { color:#0E6096;text-decoration:none;}
a.second-blue1:active { color:#0E6096;}

a.second-blue2 { color: #1E79AD;font-size:10px;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:underline;}
a.second-blue2:visited { color:#1E79AD;}
a.second-blue2:hover { color:#1E79AD;text-decoration:none;}
a.second-blue2:active { color:#1E79AD;}

a.second-orange { color: #FE9900;font-size:10px;font-family:Tahoma, Arial, Geneva, sans-serif;text-decoration:underline;}
a.second-orange:visited { color:#FE9900;}
a.second-orange:hover { color:#FE9900;text-decoration:none;}
a.second-orange:active { color:#FE9900;}


-->
